#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:43:00 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891380098
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1621262841174
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891380103
maven-metadata-sk89q-repo.xml.lastUpdated=1624891380406
maven-metadata-enginehub.xml.lastUpdated=1621262842261
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891380168
maven-metadata-viaversion.xml.lastUpdated=1621262842417
maven-metadata-jitpack.io.xml.lastUpdated=1624891380407
maven-metadata-maven-djytw.xml.lastUpdated=1621262841178
maven-metadata-jitpack.io.xml.error=
